ronenr , avizemer
===============================================================================
Ronen Rojas, ID 066692047, ronen.rojas@mail.huji.ac.il
Avizemer Lewis, ID 329777106, avizemer.lewis@mail.huji.ac.il
===============================================================================

                           Project 9 -  High Level Programming
                           ----------------------- 
  

Submitted Files
---------------
README - This file.
Main.jack - The main program for the game
Hangman.jack - The Hangman game class 
Draw.jack  - The class for drawing logic for Hangman game
Dictionary.jack - The class for dictionary logic for Hangman game 

Remarks
-------

The program was written in Jack high level program. Is it the famous Hangman game
To run it simply compile the directory load it to the VMemulator.
Follow the instructions and enjoy.
 


